server.address=127.0.0.1
server.port=8641
spring.datasource.aoe.jdbc-url=jdbc:mysql://localhost:3306/aoe_db
spring.datasource.aoe.username=root
spring.datasource.aoe.password=dqegUzwjex+4
spring.datasource.aoe.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.aoe.hibernate.dialect=org.hibernate.dialect.MySQLDialect
spring.datasource.lucent.jdbc-url=jdbc:mysql://localhost:3306/lucent_db
spring.datasource.lucent.username=root
spring.datasource.lucent.password=dqegUzwjex+4
spring.datasource.lucent.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.lucent.hibernate.dialect=org.hibernate.dialect.MySQLDialect
spring.jackson.time-zone=Asia/Tokyo
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
jwt.hmac.sha.key=hrTL*{E?PA3y}$$em[{)-M735mML-=Ye
versions.application=0.0.1
versions.master-data=0.0.3
versions.resources=0.0.1
spring.framework.web.cors.origin.client=https://training.lucent-global.net
guild.point.counting-period=2024/12/01 00:00:00~2025/01/21 23:59:59
